<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Developer Portfolio</title>
		<!-- Bootstrap link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" 
		integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	</head>
					
	<body class="text-center">

	    <!-- Navbar -->
	    <div class="text-center bg-primary fixed-top p1">

	        <a href="" class="text-white text-decoration-none p-4">
	            Home
	        </a>
	        <a href="" class="text-white text-decoration-none p-4">
	            About Me
	        </a>
	        <a href="" class="text-white text-decoration-none p-4">
	            Projects
	        </a>

	    </div>
	    <!-- End of Navbar -->

	    <!-- About Me -->
	    <div class="text-center d-inline-block">

	        <div class="d-inline-block text-center">

	            <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="w-25 rounded-circle mt-5" />
	            <div class="mt-3">
	                <h2 class="border-bottom w-25 d-inline">
	                    Ada Lovelace
	                </h2>
	                <h4 class="mb-4">Full-Stack Web Developer</h4>
	            </div>
	            
	        </div>

	        <p class="container w-50 text-center">
	            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
	        </p>

	    </div>
	    <!-- End of About Me -->

	    <!-- Projects -->
	    <div class="bg-secondary pb-5">
	        <div class="container text-white d-inline-block m-4 w-25 bg-dark p-2">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-75 img-fliud">
	            <h3>My First Project</h3>
	            <p>A simple project made from HTML</p>
	        </div>
	        <div class="container text-white d-inline-block m-4 w-25 bg-dark p-2">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-75 img-fliud">
	            <h3>My Second Project</h3>
	            <p>A simple project made from CSS</p>
	        </div>
	        <div class="container text-white d-inline-block m-4 w-25 bg-dark p-2">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-75 img-fliud">
	            <h3>My Third Project</h3>
	            <p>A simple project made from Bootstrap</p>
	        </div>
	    </div>
	    <!-- End of Projects -->

	    <!-- Footer -->
	    <div class="bg-primary text-white p-1">
	        <p>All assets are used for educational purposes only.</p>
	    </div>
	    <!-- End of Footer -->
	    <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>